Vai al contenuto
Tiestoale

4.x Errore aggiornamento (3.4.8 -> 4.0.13.1)

Recommended Posts

Tiestoale

Buonasera,

È da svariati giorni che cerco di installare la versione 4.0.13.1 (e la precedente 4.0.12) ma continua a darmi questo errore:

 

post-1551-0-41868200-1442785746_thumb.pn

 

Qualcuno ha una soluzione?

Dovrei contattare direttamente IPB?

 

Grazie mille

 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Askancy

Buonasera,

È da svariati giorni che cerco di installare la versione 4.0.13.1 (e la precedente 4.0.12) ma continua a darmi questo errore:

 

attachicon.gifSchermata 2015-09-20 alle 23.44.56.png

 

Qualcuno ha una soluzione?

Dovrei contattare direttamente IPB?

 

Grazie mille

Ciao potresti copiare l'errore qui? nello screen essendo compresso si capisce molto.

 

Comunque i file hai provato a rihostarli completamente? magari qualche file durante l'upload ti ha dato errore. Inoltre si raccomanda quando si effettua un'update importante come quello da IPS3 a IPS4 di mettere la board offline e disattivare i vari sistemi di sicurezza IP.Board ACP .htaccess Protection (che mi pare che sia attivo sul tuo sito.)

 

Ma il problema per quanto sono riuscito a leggere dall'immagine sembra che ci sia un problema nei file che hai hostato...

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Tiestoale

Rinominato i file htaccess e htpassword, ricaricato i file in binario e nulla...

 

L'errore è: /forum/system/Db/Db.php::1480

 

EDIT: Ho riprovato a caricare di nuovo la cartella db, ma nulla, tutto uguale e ho controllato tutte le tabelle in mysql ed erano tutte ok, nessun errore...

Modificato da Tiestoale

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Askancy

Rinominato i file htaccess e htpassword, ricaricato i file in binario e nulla...

 

L'errore è: /forum/system/Db/Db.php::1480

 

EDIT: Ho riprovato a caricare di nuovo la cartella db, ma nulla, tutto uguale e ho controllato tutte le tabelle in mysql ed erano tutte ok, nessun errore...

 

Se il tuo hosting ha tutti i requisiti per la IPS4, allora ti conviene aprire un ticket che provvederanno loro a sistemare il problema.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Crea un account o accedi per lasciare un commento

You need to be a member in order to leave a comment

Crea un account

Iscriviti per un nuovo account nella nostra comunità. È facile!

Registra un nuovo account

Accedi

Sei già registrato? Accedi qui.

Accedi Ora

×